uuid: 8a576421-80da-4247-a74f-9ec83a0fff81
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_layout
    - node.type.program
  module:
    - options
id: node.program.field_teaser_layout
field_name: field_teaser_layout
entity_type: node
bundle: program
label: 'Teaser Layout'
description: 'Defines layout on results listings for /academic-programs and /continuing-education pages.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
